Bug 870425 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:f5b7dd34c6f4cae8cc0f94a8309...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 08:56 EDT by Woody
Modified: 2013-02-19 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 14:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (30.11 KB, text/plain)
2012-10-26 08:56 EDT, Woody
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-26 08:56 EDT, Woody
no flags Details
File: dmesg (52.80 KB, text/plain)
2012-10-26 08:56 EDT, Woody
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-10-26 08:56 EDT, Woody
no flags Details
failed to submit batch buffer (51.77 KB, text/plain)
2013-02-19 17:40 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Woody 2012-10-26 08:56:32 EDT
Description of problem:
Browsing the web with about six or eight tabs open. The last tab opened was http://www.williamtell.nl/picturemix2.htm which seems to have caused the trouble. However, I am there now with no problems ... yet. 

Thanks


Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
kernel:         3.6.2-4.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (0x8047000+0x6a498) [0x80b1498]
:2: (vdso) (__kernel_rt_sigreturn+0x0) [0xb77ff40c]
:3: /lib/libc.so.6 (0x48807000+0x7ed76) [0x48885d76]
:4: ?? [0x9c74340]
Comment 1 Woody 2012-10-26 08:56:36 EDT
Created attachment 633833 [details]
File: Xorg.0.log
Comment 2 Woody 2012-10-26 08:56:37 EDT
Created attachment 633834 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Woody 2012-10-26 08:56:39 EDT
Created attachment 633835 [details]
File: dmesg
Comment 4 Woody 2012-10-26 08:56:41 EDT
Created attachment 633836 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-11-29 14:20:13 EST
Truncated backtrace, impossible to tell what caused this
Comment 6 Stuart D Gathman 2013-02-19 17:40:44 EST
Created attachment 699722 [details]
failed to submit batch buffer
Comment 7 Stuart D Gathman 2013-02-19 17:42:33 EST
I just clicked on a message summary line in thunderbird.  I don't think it is app related.  Looks like an intel driver problem.
Comment 8 Stuart D Gathman 2013-02-19 17:43:57 EST
xorg-x11-server-Xorg-1.12.4-2.fc17.i686
xorg-x11-drv-intel-2.20.16-1.fc17.i686
Comment 9 Stuart D Gathman 2013-02-19 17:50:10 EST
This happened an hour previous - may have set up the crash:

Feb 19 16:20:16 sdg kernel: [ 9680.573375] [drm] capturing error event; look for more information in /debug/dri/0/i915_error_state
Feb 19 16:20:16 sdg kernel: [ 9680.574360] i915: render error detected, EIR: 0x00000010
Feb 19 16:20:16 sdg kernel: [ 9680.574360] [drm:i915_report_and_clear_eir] *ERROR* EIR stuck: 0x00000010, masking
Feb 19 16:20:16 sdg kernel: [ 9680.574360] i915: render error detected, EIR: 0x00000010

Note You need to log in before you can comment on or make changes to this bug.